<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12004" pointId="699" subPointId="0" userId="46EA8995-683C-4336-9480-EE9F5D2381A6" date="2025-05-10 11:15:25" timeDiffer="0">
  <longitude>116.384953</longitude>
  <latitude>39.871427</latitude>
  <direction>140.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor146092_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国北京市丰台区北京南站路</address>
  <locationDescribe>在北京南站附近</locationDescribe>
  <currentTime>1746846924813</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250510/1746846924813.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>